/*
Theme Name: WAMSA Shed
Description: Theme for WAMSA Sheds
Author: Steve Doig
Template: twentytwelve
version: 0.1
*/

@import url("../twentytwelve/style.css");

body .site {
	padding: 0;
	max-width: 1000px;
	max-width: 71.42857142rem;
}
.site-header {
	padding: 0;
}
.header-image {
	margin-top: 0;
}
header > a {
	background-color: #2F2F2F;
}
header hgroup, header nav {
	padding: 0 2em;
}
header nav {
	background: #2f2f2f; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJmMmYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYjBiMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #2f2f2f 0%, #0b0b0b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2f2f2f), color-stop(100%,#0b0b0b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2f2f2f 0%,#0b0b0b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2f2f2f 0%,#0b0b0b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2f2f2f 0%,#0b0b0b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2f2f2f 0%,#0b0b0b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f2f', endColorstr='#0b0b0b',GradientType=0 ); /* IE6-8 */
}
.main-navigation {
	margin-top: 0;
}
.main-navigation li a {
	color: #C9C6BE;
}
.main-navigation li a:hover {
	color: #fff;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
	color: #fff;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border: none;
}
.main-navigation ul li ul li a {
	color: #000;
}
#main {
	padding: 2em;
}
.entry-header .entry-title {
	font-weight: bold;
}
.site-content {
	margin: 0;
}
.site-content article {
	margin-bottom: 28px;
	margin-bottom: 2rem;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0;
    box-shadow: none;
}

footer[role="contentinfo"] {
	margin-top: 0;
}

@media screen and (min-width: 600px) {
  .main-navigation li {
    margin: 0 2px 0 0;
    margin: 0 2rem 0 0;
    position: relative;
  }
}
.news-letter-signup a {
    background: #be9503;
    padding: 20px 15px;
    color: #fff;
    width: 100%;
    display: inline-block;
    margin-top: 25px;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    transition:all 0.4s ease 0s;
}

.news-letter-signup a:hover{
    opeacity:0.7;
}